local fn = _gn(0x0506ED94363AD905)
--- Returns whether this vehicle is currently disabled by an EMP mine.
-- NativeDB Introduced: v1604
function Global.GetIsVehicleEmpDisabled(vehicle)
	return _in2(fn, vehicle, _r)
end
